const babel = require('rollup-plugin-babel')
const copy = require('rollup-plugin-copy')

module.exports = {
  input: 'lib/compiler.js',
  output: {
    file: 'dist/compiler.js',
    format: 'cjs'
  },
  plugins: [
    babel({
      exclude: 'node_modules/**'
    }),
    copy({
      'lib/base-template.hbs': 'dist/base-template.hbs'
    })
  ]
}
